contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0277888
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277888
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277888
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277888/
identification:
  abstract:
    en: 'This dataset contains physical data collected on R/V Seward Johnson during
      cruise SJ9506 in the North Atlantic Ocean from 1995-04-01 to 1995-04-30. These
      data include salinity calculated from CTD primary sensors, sigma-t, water pressure,
      and water temperature. The instruments used to collect these data include EPSONDE.
      These data were collected by Dave Hebert of University of Rhode Island as part
      of the "U.S. GLOBEC Georges Bank (GB)" project and "U.S. GLOBal ocean ECosystems
      dynamics (U.S. GLOBEC)" program. The Biological and Chemical Oceanography Data
      Management Office (BCO-DMO) submitted these data to NCEI on 2019-10-29.


      The following is the text of the dataset description provided by BCO-DMO:


      microstructure data SJ9506 shallow site


      Dataset Description:

      Averages of EPSONDE Microstructure Profiles


      Shallow Site, Seward Johnson 95-06


      Typically, an EPSONDE microstructure profile is the average of 10 deployments
      of the EPSONDE instrument. One microstructure profile per profile number. During
      Seward Johnson cruise SJ9508, 20 deployments were made during each sampling
      event resulting in 2 microstructure profiles per profile number.


      DMO Note: This data set as submitted contained the parameter "station". In the
      context of our definition, station was used incorrectly. We have changed this
      parameter to "profile" with the definition of: consecutively numbered averaged
      EPSONDE profile. Users consulting the GSO Tech. Report should equate profile
      number with station number.


      Prepared by: Russ Burgett, University of Rhode Island, GSO Reference: (S06 -
      GL1AVG)


      Details of data processing are described in: U.S. GLOBEC Georges Bank microsturcture
      data. GSO Univ. Rhode Island Tech. report 96-6.


      Contributor: Dave Hebert Graduate School of Oceanography Univ. of Rhode Island
      Narragansett, RI 02882-1197


      phone: 401 874 6610 fax: 401 874 6728 Updated: September 10, 2004; gfh'
    fr: 'This dataset contains physical data collected on R/V Seward Johnson during
      cruise SJ9506 in the North Atlantic Ocean from 1995-04-01 to 1995-04-30. These
      data include salinity calculated from CTD primary sensors, sigma-t, water pressure,
      and water temperature. The instruments used to collect these data include EPSONDE.
      These data were collected by Dave Hebert of University of Rhode Island as part
      of the "U.S. GLOBEC Georges Bank (GB)" project and "U.S. GLOBal ocean ECosystems
      dynamics (U.S. GLOBEC)" program. The Biological and Chemical Oceanography Data
      Management Office (BCO-DMO) submitted these data to NCEI on 2019-10-29.


      The following is the text of the dataset description provided by BCO-DMO:


      microstructure data SJ9506 shallow site


      Dataset Description:

      Averages of EPSONDE Microstructure Profiles


      Shallow Site, Seward Johnson 95-06


      Typically, an EPSONDE microstructure profile is the average of 10 deployments
      of the EPSONDE instrument. One microstructure profile per profile number. During
      Seward Johnson cruise SJ9508, 20 deployments were made during each sampling
      event resulting in 2 microstructure profiles per profile number.


      DMO Note: This data set as submitted contained the parameter "station". In the
      context of our definition, station was used incorrectly. We have changed this
      parameter to "profile" with the definition of: consecutively numbered averaged
      EPSONDE profile. Users consulting the GSO Tech. Report should equate profile
      number with station number.


      Prepared by: Russ Burgett, University of Rhode Island, GSO Reference: (S06 -
      GL1AVG)


      Details of data processing are described in: U.S. GLOBEC Georges Bank microsturcture
      data. GSO Univ. Rhode Island Tech. report 96-6.


      Contributor: Dave Hebert Graduate School of Oceanography Univ. of Rhode Island
      Narragansett, RI 02882-1197


      phone: 401 874 6610 fax: 401 874 6728 Updated: September 10, 2004; gfh (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277888, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EPSONDE,
        'Funding provided by National Science Foundation (NSF) Award Number: unknown
          GB NSF', 'GLOBEC > Global Ocean Ecosystem Dynamics, IGBP', GLOBal Ocean
          ECosystems Dynamics (US GLOBEC), Gulf of Maine and Georges Bank, HYDROSTATIC
          PRESSURE, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, R/V Seward Johnson, 'SEWARD JOHNSON (ICES code: 33SW)', SIGMA-T,
        SJ9506, Ships, U.S. GLOBEC Georges Bank (GB), U.S. GLOBal ocean ECosystems
          dynamics (U.S. GLOBEC), chi_t, cruise id, cruiseid, eps, k_rho, k_t, lat,
        latitude, lon, longitude, no standard parameter, press, profile, sal, sigma-t,
        sigma_t, temp, water pressure, yrday_gmt]
      fr: [0277888 (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), EPSONDE (FR), 'Funding provided by National Science Foundation (NSF)
          Award Number: unknown GB NSF (FR)', 'GLOBEC > Global Ocean Ecosystem Dynamics,
          IGBP (FR)', GLOBal Ocean ECosystems Dynamics (US GLOBEC) (FR), Gulf of Maine
          and Georges Bank (FR), HYDROSTATIC PRESSURE (FR), North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), R/V Seward Johnson (FR),
        'SEWARD JOHNSON (ICES code: 33SW) (FR)', SIGMA-T (FR), SJ9506 (FR), Ships
          (FR), U.S. GLOBEC Georges Bank (GB) (FR), U.S. GLOBal ocean ECosystems dynamics
          (U.S. GLOBEC) (FR), chi_t (FR), cruise id (FR), cruiseid (FR), eps (FR),
        k_rho (FR), k_t (FR), lat (FR), latitude (FR), lon (FR), longitude (FR), no
          standard parameter (FR), press (FR), profile (FR), sal (FR), sigma-t (FR),
        sigma_t (FR), temp (FR), water pressure (FR), yrday_gmt (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'Funding provided by National Oceanic and Atmospheric Administration
          (NOAA) Award Number: unknown GB NOAA', SALINITY, 'URI/GSO > Graduate School
          of Oceanography, University of Rhode Island', University of Rhode Island;
          Graduate School of Oceanography, WATER TEMPERATURE, oceanography, physical,
        salinity calculated from CTD primary sensors, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'Funding provided by National Oceanic and Atmospheric Administration
          (NOAA) Award Number: unknown GB NOAA (FR)', SALINITY (FR), 'URI/GSO > Graduate
          School of Oceanography, University of Rhode Island (FR)', University of
          Rhode Island; Graduate School of Oceanography (FR), WATER TEMPERATURE (FR),
        oceanography (FR), physical (FR), salinity calculated from CTD primary sensors
          (FR), water temperature (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Averages of EPSONDE Microstructure Profiles from the Shallow Site, R/V Seward
      Johnson cruise SJ9506 in the Gulf of Maine and Georges Bank in 1995 as part
      of the U.S. GLOBEC program (GB project) (NCEI Accession 0277888)
    fr: Averages of EPSONDE Microstructure Profiles from the Shallow Site, R/V Seward
      Johnson cruise SJ9506 in the Gulf of Maine and Georges Bank in 1995 as part
      of the U.S. GLOBEC program (GB project) (NCEI Accession 0277888) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277888
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-67.75, 41.13, -67.75, 41.13]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
